body{
	margin:27px 0;
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	color:#333333;
	background:url(image_site/bg.gif) no-repeat top center #B1B5E1;
}

td{
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	color:#333333;
}

H1{
	font-family:Arial, Verdana, sans-serif;
	font-size:20px;
	color:#323975;
}

H2{
	font-family:Arial, Verdana, sans-serif;
	font-size:16px;
	color:#616694;
}

H3{
	font-family:Arial, Verdana, sans-serif;
	font-size:14px;
	color:#323975;
	margin:0;
}

H4{
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
	color:#333333;
	font-weight:normal;
	margin-top:0;	
}

img{
	border:0px;
	padding:0px;
	margin:0px;	
}

img, div, a {
	behavior: url(iepngfix.htc);
}

hr{
	height:1px;

	background-color:#323975;
	border:0;
}

a:link{
	color:#323975;
	text-decoration:underline;
}

a:visited{
	color:#323975;
	text-decoration:underline;
}

a:hover{
	color:#323975;
	text-decoration:none;
}

#lang{
	width:950px;
	height:13px;
	text-align:right;
	margin:auto;
	padding:0 10px 0 0;
}

#navigation{
	width:940px;
	height:24px;
	margin:0 auto;
	background:url(image_site/bg_nav_2.png) repeat-x #014B95;
	font-weight:bold;
	text-align:center;
	padding:18px 0 0 0;
} 

#navigation li { 
    display:inline; 
}

#navigation li a { 
    background:url(image_site/bg_ma.png) no-repeat top center;
    text-align:center; 
    text-decoration:none;
	color:#FFF;
	padding:18px 10px 0 10px;
} 

#navigation li a:hover, #navigation li a:focus, #navigation li a:active { 
	color:#D1D4F3;
    background:url(image_site/bg_mb.png) no-repeat top center;
}

#navigation .select{
    color:#D1D4F3;
    background:url(image_site/bg_mb.png) no-repeat top center;	
}

#global{
	width:972px;
	margin:auto;
	background:url(image_site/bg_global_2.png) repeat-y;
}

#header_fr{
	width:902px;
	height:188px;
	margin:auto;
	background:url(image_site/pano_fr.jpg) no-repeat;
	padding:18px 0 0 38px;
}

#header_de{
	width:902px;
	height:188px;
	margin:auto;
	background:url(image_site/pano_de.jpg) no-repeat;
	padding:18px 0 0 38px;
}

#header_en{
	width:902px;
	height:188px;
	margin:auto;
	background:url(image_site/pano_en.jpg) no-repeat;
	padding:18px 0 0 38px;
}

#header_fr p{
	font-size:11px;
	color:#616694;
	text-transform:uppercase;
	margin:0 0 0 15px;
	font-weight:bold;
	width:160px;
	text-align:center;
}

#header_de p{
	font-size:11px;
	color:#616694;
	text-transform:uppercase;
	margin:0 0 0 15px;
	font-weight:bold;
	width:160px;
	text-align:center;
}

#header_en p{
	font-size:11px;
	color:#616694;
	text-transform:uppercase;
	margin:0 0 0 15px;
	font-weight:bold;
	width:160px;
	text-align:center;
}

#content{
	width:900px;
	padding:20px;
	margin:auto;
}

#box_actu{
	width:230px;
	background:url(image_site/actu_header.gif) no-repeat top #E8E9ED;
}

#box_actu .title{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	height:42px;
	padding:8px 0 0 10px;
	vertical-align:top;
}

#box_actu .content{
	padding:0 10px 10px 10px;
	background:url(image_site/actu_bottom.gif) no-repeat bottom #E8E9ED;
}

#box_actu .bottom{
	background:url(image_site/actu_bottom.gif) no-repeat bottom #E8E9ED;
}

#footer{
	width:972px;
	height:30px;
	margin:auto;
	background:url(image_site/bg_footer_2.png) no-repeat;
	text-align:center;
	font-size:11px;
	color:#FFF;
	padding:10px 0 0 0;
}

#footer a{
	color:#FFF;
}

#signature{
	width:100%;
	text-align:center;
	color:#616694;
	font-size:10px;
	padding:5px 0 0 0;
}

#signature a{
	color:#616694;
}